<?php
$fields = array($user['name'], Page::perfectPhone($user['phone'], true), $user['email']);
foreach ($fields as $key => $field){
    if(strlen(trim($field)) === 0){
        unset($fields[$key]);
    }
}
if(count($fields) > 0){
    echo implode('<br>', $fields) . '<i class="br5"></i>';
}
include_partial('main/open_profile_btn', array('id' => $user['id']));
